| Kea 3.0.2-git

cfgmgr.h File Reference
`#include <asiolink/io_address.h>`
`#include <dhcp/option.h>`
`#include <dhcp/option_space.h>`
`#include <dhcp/classify.h>`
`#include <dhcpsrv/d2_client_mgr.h>`
`#include <dhcpsrv/pool.h>`
`#include <dhcpsrv/srv_config.h>`
`#include <util/buffer.h>`
`#include <util/filesystem.h>`
`#include <util/optional.h>`
`#include <boost/shared_ptr.hpp>`
`#include <boost/noncopyable.hpp>`
`#include <map>`
`#include <string>`
`#include <vector>`
`#include <list>`
Include dependency graph for cfgmgr.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::CfgMgr
| Configuration Manager. More...
class | isc::dhcp::DuplicateListeningIface
| Exception thrown when the same interface has been specified twice. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp